---  
layout: fr  
title: OPENENET-MS01-MoneroSpace-Decentralized-Satellite-Network  
author: OPENENET  
date: April 13, 2025  
amount: 30000  
milestones:  
  - name: Core Team Formation - Role Definition  
    funds: 0.5  
    done: false  
    status: unfinished  
  - name: Core Team Formation - Recruitment Launch  
    funds: 0.5  
    done: false  
    status: unfinished  
  - name: Core Team Formation - Technical Vetting  
    funds: 1  
    done: false  
    status: unfinished  
  - name: Core Team Formation - Contract Finalization  
    funds: 1  
    done: false  
    status: unfinished  
  - name: Infrastructure Setup - Gitea Repository Launch  
    funds: 0.5  
    done: false  
    status: unfinished  
  - name: Infrastructure Setup - Nextcloud Collaboration Hub  
    funds: 0.5  
    done: false  
    status: unfinished  
  - name: Hardware Development - Radiation Component Survey  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Hardware Development - Component Qualification  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Hardware Development - 3U CubeSat Preliminary Design  
    funds: 1500  
    done: false  
    status: unfinished  
  - name: Hardware Development - Subsystem Integration Review  
    funds: 1500  
    done: false  
    status: unfinished  
  - name: Hardware Development - Thermal Analysis Setup  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Hardware Development - Radiation Test Protocol  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Software Development - Space Node Requirements  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Software Development - Hybrid Architecture Design  
    funds: 1500  
    done: false  
    status: unfinished  
  - name: Software Development - Core Module Implementation  
    funds: 2000  
    done: false  
    status: unfinished  
  - name: Software Development - End-to-End Testing  
    funds: 1500  
    done: false  
    status: unfinished  
  - name: Compliance - ITU Spectrum Coordination  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Compliance - Radiation Hardening Certification  
    funds: 1500  
    done: false  
    status: unfinished  
  - name: Compliance - Ground Station Audits  
    funds: 2000  
    done: false  
    status: unfinished  
  - name: Compliance - Export Control Clearance  
    funds: 1500  
    done: false  
    status: unfinished  
  - name: Community Ecosystem - Testnet Infrastructure  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Community Ecosystem - Developer Incentive Program  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Deployment Planning - Orbit Constellation Design  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Deployment Planning - Ground Station Integration  
    funds: 1000  
    done: false  
    status: unfinished  
  - name: Deployment Planning - Launch Campaign Strategy  
    funds: 1000  
    done: false  
    status: unfinished  
payouts:  
  - date: 2025-05-31  
    amount: 0.5  
  - date: 2025-06-30  
    amount: 0.5  
  - date: 2025-07-31  
    amount: 1  
  - date: 2025-08-31  
    amount: 1  
  - date: 2025-09-30  
    amount: 1000  
  - date: 2025-10-31  
    amount: 1000  
  - date: 2025-11-30  
    amount: 1500  
  - date: 2025-12-31  
    amount: 1500  
  - date: 2026-01-31  
    amount: 1000  
  - date: 2026-02-28  
    amount: 1000  
  - date: 2026-03-31  
    amount: 1500  
  - date: 2026-04-30  
    amount: 1500  
  - date: 2026-05-31  
    amount: 1000  
  - date: 2026-06-30  
    amount: 1000  
  - date: 2026-07-31  
    amount: 1500  
  - date: 2026-08-31  
    amount: 1500  
  - date: 2026-09-30  
    amount: 1000  
  - date: 2026-10-31  
    amount: 1000  
  - date: 2026-11-30  
    amount: 1000  
  - date: 2026-12-31  
    amount: 1000  
  - date: 2027-01-31  
    amount: 1000  
  - date: 2027-02-28  
    amount: 1000  
  - date: 2027-03-31  
    amount: 1000  
---


# OPENENET-MS01-MoneroSpace-Decentralized-Satellite-Network

**Proposal ID:** OPENENET-MS01  
- **Project Repository:** [https://git.openenet.cn/MoneroSpace](https://git.openenet.cn/MoneroSpace) *(Gitea-based open-source hub)*  
- **Collaboration Platform:** [https://cloud.openenet.cn/MoneroSpace](https://cloud.openenet.cn/MoneroSpace) *(Nextcloud collaboration hub, account application required)*  
- **Funding Deadline:** December 28, 2035 (UTC) • Unused funds returned to CCS  


## 1. Project Vision: Redefining Decentralized Communication  

MoneroSpace aims to build the first community-owned, censorship-resistant satellite network integrated with Monero. As a pioneering project with no existing models, we rely on **open-source collaboration and incremental milestones** to ensure transparency and accountability at every stage.  


## 2. Network Architecture  

### 2.1 Satellite Node Hardware Schematic  
```mermaid  
graph TD  
    A[Power Subsystem] --> B[Deployable Solar Panels]
    A --> C[Redundant Batteries]
    D[Communication Subsystem] --> E[Laser Transceiver]
    D --> F[RF Transceiver]  
    G[Processing Subsystem] --> H[Radiation-Hardened CPU]  
    G --> I[Error-Correcting Memory]  
    B --> J[Power Management Unit]  
    E --> K[Beam Steering Module]  
    F --> L[Antenna Deployment Mechanism]  
    J --> G  
    K --> D  
    L --> D  
    
```  

### 2.2 Three-Layer Communication Architecture  
```mermaid  
graph TB  
    subgraph User Layer  
        U[User Terminal] -->|UHF 400-470MHz| S[Satellite Node]  
    end  
    subgraph Satellite Layer  
        S -->|Laser Link| N1[Neighbor Satellite 1]  
        S -->|Laser Link| N2[Neighbor Satellite 2]  
        N1 -->|RF Link| G[Ground Station]  
        N2 -->|RF Link| G  
    end  
    subgraph Ground Layer  
        G[Neutral Ground Station] -->|Tor Network| M[Monero Mainnet]  
    end  
```  


## 3. Transparent Development Infrastructure  

### 3.1 Open-Source Toolchain  
- **Gitea Repository**:  
  - Hosts hardware designs (CAD, BOM), software code, and milestone trackers  
  - Licenses: CERN-OHL (hardware), MIT (software)  
  - Access: [https://git.openenet.cn/MoneroSpace](https://git.openenet.cn/MoneroSpace)  
- **Nextcloud Hub**:  
  - Secure platform for document sharing, compliance filings, and audit reports  
  - Public access for non-sensitive project updates  


## 4. Funding Allocation  

### 4.1 Budget Breakdown  
```mermaid  
pie  
    title Funding Allocation  
    "Team & Infrastructure" : 6  
    "Hardware Development" : 12000  
    "Software Development" : 10000  
    "Compliance & Testing" : 6000  
    "Community & Deployment" : 2000  
```  

### 4.2 Milestone Payout Timeline  
```mermaid  
gantt  
    title Milestone Payout Schedule  
    dateFormat  YYYY-MM  
    section Core Team & Infrastructure  
    Role Definition       :2025-05, 1mo  
    Recruitment Launch    :2025-06, 1mo  
    Technical Vetting     :2025-07, 1mo  
    Contract Finalization :2025-08, 1mo  
    section Development  
    Hardware Research     :2025-09, 2mo  
    Software Design       :2026-01, 2mo  
    Compliance Filings    :2026-03, 2mo  
    section Testing & Deployment  
    Environmental Testing :2026-05, 2mo  
    Testnet Launch        :2026-07, 2mo  
    Launch Preparation    :2026-09, 6mo  
```  


## 5. Community Engagement  

### 5.1 Contribution Opportunities  
- **Hardware**: Participate in CubeSat mechanical design or radiation-hardening simulations  
- **Software**: Optimize Monero node for low-power space environments  
- **Compliance**: Assist with ITU spectrum negotiations or data privacy framework development  

### 5.2 Accountability Mechanisms  
- **Financial Transparency**:  
  - All transactions logged on the Monero blockchain  
  - Quarterly audits by CCS-approved firms, reports on Nextcloud  
- **Technical Oversight**:  
  - Key designs require 3+ expert reviews before milestone completion  
  - Real-time progress via Gitea commit history and development logs  


## 6. Risk Management  

### 6.1 Key Challenges & Mitigation  
| Challenge               | Mitigation Strategy                          |  
|-------------------------|---------------------------------------------|  
| Radiation Tolerance     | Redundant component design + iterative testing|  
| Regulatory Delays       | Early engagement with ITU and regional bodies|  
| Cross-Disciplinary Gap  | Community-driven reviews and open workshops  |  


## 7. A Message to the Monero Community  

Dear Community,  
MoneroSpace is a testament to what we can achieve when we dare to explore uncharted territory. We have no pre-existing playbook—just a vision of a decentralized future where privacy knows no bounds.  

With 23 incremental payouts tied to clear milestones, we invite you to join us in building this historic infrastructure. Every XMR contributes to a satellite network that could one day serve marginalized regions, bypass censorship, and strengthen Monero’s global resilience.  

Together, we’re not just funding a project—we’re launching a movement. Join us in making decentralization truly planetary.  

**Proposer:** OPENENET  
**Contact:** admin@openenet.cn  
**Date:** April 13, 2025  